Does ZD1100 work with AP ZF2942?

  • 1
  • Question
  • Updated 2 years ago
  • Answered
Photo of Rocio Aviña

Rocio Aviña

  • 1 Post
  • 0 Reply Likes

Posted 2 years ago

  • 1
Photo of Eizens Putnins

Eizens Putnins

  • 107 Posts
  • 42 Reply Likes
It works as far as you have compatible software version (lower than 9.8, 9.6.2 recommended). Current versions (9.9 and 9.10) doesn't support it any more, as under versions above 9.6.2 ir has issues because of slow CPU and minimal RAM size. It becomes unstable with versions of software higher than 9.6.2.
It was a great device, but it is 3 generations old... But you can still can use it with older versions of software...
Hope it helps
Photo of Rahul Koul

Rahul Koul, Employee

  • 75 Posts
  • 12 Reply Likes
Yes it does. Also, we recommended ZD 1100 to be upgraded until version 9.5.3.0.44 as this version is recommended for ZF 2942s as beyond 9.5.3 we have noticed issues with this model of AP.

Regards,
Rahul
Photo of Eizens Putnins

Eizens Putnins

  • 107 Posts
  • 42 Reply Likes

So it is even older version recommended -- thanks, Rahul.

I can confirm from practice, that if you have ZF2942 on your network, you don't want to upgrade over 9.6 -- you'll have client systematic disconnects and more, and this can be fixed only by downgrading. It shows    up in different way in different networks configurations (in some simple configurations even 9.7 works fine), but you just don't want to risk it, so use old APs with older versions, where they work good -- they are more than 5 years old and support just 802.11G, so it is really time to upgrade hardware.